<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/META-INF/maven/org.springframework.osgi/spring-osgi-extender/pom.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.bundle.osgi.extender/META-INF/maven/org.springframework.osgi/spring-osgi-extender/pom.properties?key=version" translate="no">
        <source>1.1.0</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.osgi.extender/META-INF/maven/org.springframework.osgi/spring-osgi-extender/pom.properties?key=groupId" translate="no">
        <source>org.springframework.osgi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.osgi.extender/META-INF/maven/org.springframework.osgi/spring-osgi-extender/pom.properties?key=artifactId" translate="no">
        <source>spring-osgi-extender</source>
      </trans-unit>
    </body>
  </file>
</xliff>